body{
      background:#ded9cd;
      background:#e9e5e3;
}
#header{
      border-top-color:#91855c;
}
#blogTitle{

}
input.btn_my_zzk{ 
       outline:none;  
       border:0px;
}
input.btn_my_zzk:hover{
       background:#796b3c;
       color:#fff;
}
.CalTitle{
       background:#758861!important;
       color:#fff;
}
.catListTitle{
       background:#758861!important;
       font-weight:normal;
       font-size:12px;
       color:#fff;
       border-color:#5e7545;
}
#blog-calendar{
       border:1px solid #9ca691;
       box-sizing:border-box;
}
#navigator a:hover{
       background-color:#758861!important;
       color:#fff!important;

}